CREATE TABLE members (
  id int(14) NOT NULL auto_increment,
  kategorie varchar(50) NOT NULL default '',
  games varchar(50) NOT NULL default '',
  status varchar(10) NOT NULL default '',
  name varchar(30) NOT NULL default '',
  nick varchar(40) NOT NULL default '',
  icq varchar(12) NOT NULL default '',
  email varchar(100) NOT NULL default '',
  aufgaben varchar(100) NOT NULL default '',
  rang int(1) NOT NULL default '0',
  old int(3) NOT NULL default '0',
  location varchar(30) NOT NULL default '',
  motto text NOT NULL,
  comment text NOT NULL,
  connection varchar(50) NOT NULL default '',
  hardware text NOT NULL,
  drinks varchar(180) NOT NULL default '',
  weapons varchar(180) NOT NULL default '',
  maps varchar(180) NOT NULL default '',
  pic varchar(255) NOT NULL default '',
  pwd varchar(20) NOT NULL default '',
  rights varchar(20) NOT NULL default '',
  sid varchar(50) NOT NULL default '',
  expire int(20) NOT NULL default '0',
  lastlogin int(20) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

INSERT INTO members VALUES (1, 'Administratoren', '-', 'aktiv', '-', 'Administrator', '-', 'admin@admin.de', 'Administrator', 1, 20, '-', '-', '-', '-', '-', '-', '-', '-', '', 'admin', 'Admin', '', 0, 0);



CREATE TABLE membersgast (
  id int(14) NOT NULL auto_increment,
  memid int(14) NOT NULL default '0',
  time int(14) NOT NULL default '0',
  nick varchar(25) NOT NULL default '',
  email varchar(180) NOT NULL default '',
  homepage varchar(255) NOT NULL default '',
  inhalt text NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;